<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="admin/layout/default_layout">
<head>
    <meta charset="UTF-8">
    <title>SEAV PHOV</title>
</head>
<body>

    <div class="content" layout:fragment="content">

        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header card-header-primary card-header-icon">
                            <div class="card-icon">
                                <i class="material-icons">feedback</i>
                            </div>
                            <h4 class="card-title">Feedbacks Table</h4>
                        </div>
                        <!-- button Add -->
                        <button class="btn btn-success" data-toggle="modal" data-target="#myModal" style="width: 150px; margin: 20px 10px 0px 15px;">
                            <i class="material-icons">add</i>Add</button>
                        </button>

                        <!-- start -->
                        <div class="row">
                            <div class="col-md-12 text-center">
                                <!-- Classic Modal -->
                                <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                                    <div class="modal-dialog">
                                        <div class="modal-content">
                                            <div class="col-md-12" style="padding: 0px;">
                                                <form id="RegisterValidation" action="#" method="" novalidate="novalidate">
                                                    <div class="card " style="margin: 0px;">
                                                        <div class="card-header card-header-rose card-header-icon">
                                                            <div class="card-icon">
                                                                <i class="material-icons">mail_outline</i>
                                                            </div>
                                                            <h4 class="card-title">Register Form</h4>
                                                        </div>
                                                        <div class="card-body " style="text-align: left;">
                                                            <div class="form-group bmd-form-group">
                                                                <label for="exampleEmail" class="bmd-label-floating"> Email Address *</label>
                                                                <input type="email" class="form-control" id="exampleEmail" required="true" aria-required="true">
                                                            </div>
                                                            <div class="form-group bmd-form-group">
                                                                <label for="examplePassword" class="bmd-label-floating"> Password *</label>
                                                                <input type="password" class="form-control" id="examplePassword" required="true" name="password" aria-required="true">
                                                            </div>
                                                            <div class="form-group bmd-form-group">
                                                                <label for="examplePassword1" class="bmd-label-floating"> Confirm Password *</label>
                                                                <input type="password" class="form-control" id="examplePassword1" required="true" equalto="#examplePassword" name="password_confirmation" aria-required="true">
                                                            </div>
                                                            <div class="category form-category">* Required fields</div>
                                                        </div>
                                                        <div class="card-footer text-right">
                                                            <div class="form-check mr-auto">
                                                                <label class="form-check-label">
                                                                    <input class="form-check-input" type="checkbox" value="" required="" aria-required="true"> Subscribe to newsletter
                                                                    <span class="form-check-sign">
                                                                      <span class="check"></span>
                                                                    </span>
                                                                </label>
                                                            </div>
                                                            <button type="submit" class="btn btn-rose">Register</button>
                                                        </div>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!--  End Modal -->
                            </div>
                        </div>
                        <!-- end -->
                        <div class="card-body">
                            <div class="toolbar">
                                <!--        Here you can write extra buttons/actions for the toolbar              -->
                            </div>
                            <div class="material-datatables">
                                <table id="datatables" class="table table-striped table-no-bordered table-hover" cellspacing="0" width="100%" style="width:100%">
                                    <thead>
                                    <tr>
                                        <th>ID</th>
                                        <th>Description</th>
                                        <th>Date</th>
                                        <th>Status</th>
                                        <th class="disabled-sorting text-right" width="12%">Actions</th>
                                    </tr>
                                    </thead>
                                    <tbody>


                                    <!-- Data here-->

                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <!-- end content-->
                    </div>
                    <!--  end card  -->
                </div>
                <!-- end col-md-12 -->
            </div>
            <!-- end row -->
        </div>

    </div>

</body>
</html>